@echo off

cd /d "%~dp0"

set input=%~nx1

for %%f IN ("%~dp0%input%\*.py") DO (
If Not Exist "%~dp0%input%_bin" mkdir "%~dp0%input%_bin"
echo %%~nf
"_exe\PyLibs\python.exe" "%%f" --cp=ms949 "%~dp0%input%_bin"
If Exist "%~dp0%input%_bin\%%~nf" If Not Exist "%~dp0%input%_binPY" mkdir "%~dp0%input%_binPY"
If Exist "%~dp0%input%_bin\%%~nf" move /y "%%f" "%~dp0%input%_binPY\%%~nxf"
echo.
pause
)

pause
_exe\PyLibs\cleanup.bat
